/*
 * 全局颜色
 * 蓝色： #3C8CFF
 */

/* 1440px 容器 */
.container {
    width: 100%;
    max-width: 1440px;
    margin: 0 auto;
    padding: 0 20px;
    box-sizing: border-box;
}

.w1320 {
    width: 1320px;
    margin: 0 auto;
}

.w1000 {
    width: 1000px;
    margin: 0 auto;
}

.oh {
    overflow: hidden
}

.null-box {
    height: 92px;
}

/* 导航 */
.header {
    pointer-events: none;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    /*height: 92px;*/
     background-color: rgba(0, 0, 0, .1); 
    z-index: 101;
    transition: all .6s cubic-bezier(.51,.01,0,1);
}

.header.blue {
    background-color: #3C8CFF;
}
.header.hide {
    transform: translateY(-92px);
}

.header .logo {
    position: absolute;
    left: 58px;
    top: 50%;
    margin-top: -19px;
    pointer-events: auto;
}

/* 导航部分 */
.header .nav {
    position: absolute;
    right: 58px;
    top: 50%;
    transform: translateY(-50%);
    font-size: 0;
    pointer-events: auto;
}

/* 导航按钮 */
.header .nav .nav-bnt {
    width: 25px;
    height: 17px;
    margin-left: 32px;
    display: inline-block;
    position: relative;
    cursor: pointer;
}

.header .nav .nav-bnt::before {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    width: 80%;
    height: 4px;
    transition: width .2s ease-in;
    background-color: #fff
}

.header .nav .nav-bnt::after {
    content: "";
    position: absolute;
    bottom: 0;
    right: 0;
    width: 100%;
    height: 4px;
    transition: width .2s ease-in;
    background-color: #fff
}

.header .nav .nav-bnt:hover::after {
    width: 80%;
    opacity: .9;
}

.header .nav .nav-bnt:hover::before {
    width: 100%;
    opacity: .9;
}

.header .nav .language {
    height: 33px;
    line-height: 15px;
    display: inline-block;
    vertical-align: top;
}


.header .nav .language .mobile {
    color: #FFFFFF;
    font-size: 16px;
    cursor: pointer;
}

.header .nav .language .mobile .active {
    width: 250px;
    height: 30px;
    background: #FFFFFF;
    border-radius: 4px;
    font-size: 13px;
    color: #303133;
    line-height: 30px;
    box-shadow: 4px 1px 9px 0px rgb(0 0 0 / 20%);
    position: absolute;
    top: 35px;
    left: -70px;
    text-indent: 8px;
    display: none;
}

.header .nav .language .mobile .active i {
    position: absolute;
    top: -9px;
    left: 45%;
    width: 0;
    height: 0;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-bottom: 10px solid #FFFFFF;

}
.header .nav .language .mobile:hover p {
    display: block;
}

/* 顶部面包屑 */
.common-style {
    font-size: 14px;
    color: #030303;
    text-align: left;
    padding-top: 30px;
    position: relative;
    z-index: 50;
}

.common-style .fir_page:hover {
    color: #3C8CFF;
}

.common-style:hover {
    cursor: pointer;
}

/* 底部 */
.footer {
    min-height: 300px;
    padding-top: 136px;
    box-sizing: border-box;
    background-color: #fff;
    border-top: 1px solid #f1f1f1;
    position: relative;
    z-index: 60;
}

.footer .logo-wrap {
    float: left;
    padding-top: 50px;
    margin-right: 227px;
}

.footer .menu {
    background-color: #ccc;
    padding-top: -9px;

}

.footer .menu dl {
    width: 80px;
    margin-left: 72px;
    float: left;
}

.footer .menu dl dt {
    line-height: 30px;
    margin-bottom: 18px;
    font-size: 16px;
    font-weight: 600;
    color: #333;
}

.footer .menu dl dd {
    line-height: 100%;
    margin-bottom: 15px;
    font-size: 12px;
}

.footer .menu dl dd a:hover {
    color: #2A80FC;
}

.footer .gotop {
    width: 75px;
    height: 15px;
    margin: 40px 0;
    float: right;
    background-image: url(../image/top@2x.png);
    background-position: right bottom;
    background-repeat: no-repeat;
    background-size: 13px 8px;
    font-size: 14px;
    cursor: pointer;
}

.footer .copyright {
    height: 85px;
    line-height: 85px;
    margin-top: 38px;
    border-top: 1px solid #f0f0f0;
    font-size: 14px;
    background: #fff;
}

.footer .copyright .lang {
    width: 120px;
    text-align: right;
    float: right;
}

.footer .copyright .lang a {
    line-height: 30px;
    color: #666;
    margin-right: 8px;
}

.footer .copyright .lang a.active {
    color: #000;
    border-bottom: 2px solid #000
}

/* 全屏幕导航 */
.menu .menu-mask {
    position: fixed;
    z-index: 102;
    width: 60%;
    padding-top: 60%;
    border-radius: 50%;
    background: #fff;
    top: -100%;
    right: -100%;
    transition: all .7s cubic-bezier(.66, .22, .78, .58);
}

.menu .menu-mask.active {
    top: 0px;
    right: 10%;
    transform: matrix(4, 0, 0, 4, 0, 0);
}

.menu .close-menu {
    width: 20px;
    height: 20px;
    display: none;
    position: fixed;
    cursor: pointer;
    right: 60px;
    top: 41px;
    z-index: 33369;
    -webkit-transition: all 1s;
    -o-transition: all 1s;
    transition: all 1s;
}

.menu .close-menu>img {
    height: 22px;
}

.menu .close-menu:hover {
    transform: rotate(90deg);
}

.menu .menu-content {
    height: 100%;
    width: 100%;
    min-width: 950px;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 103;
    display: none;
}

.menu .menu-content .menu-item {
    float: left;
    width: 20%;
    height: 100%;
    box-sizing: border-box;
    position: relative;
    overflow: hidden;
    display: table;
    z-index: 104;
}

.menu .menu-content .menu-item .item-box {
    height: 100%;
    display: inline-block;
    display: table-cell;
    vertical-align: middle;
    padding-left: 20%;
    position: relative;
}

.menu .menu-content .big-title {
    height: 75px;
    margin-bottom: 45px;
    position: relative;
    overflow: hidden;
}

.menu .menu-content .big-title>div {
    position: absolute;
    top: -100%;
    transition: top .3s cubic-bezier(0, .57, .07, .52);
}

.menu .menu-content .big-title h3 {
    line-height: 150%;
    font-size: 24px;
    margin-bottom: 15px;
    font-weight: normal;
}

.menu .menu-content .big-title p {
    line-height: 100%;
    font-size: 18px;
    color: #7d7d7d;
}

.menu .menu-content .links {
    overflow: hidden;
}

.menu .menu-content .links>div {
    transition: all .5s;
    opacity: 0;
}

.menu .menu-content .links > div > a {
    display: block;
    font-size: 16px;
    line-height: 40px;
    height: 40px;
    transition: color .3s;
}
.menu .menu-content .links > div > a:hover + dl {
    max-height: 120px;
    padding: 15px 0;
}
.menu .menu-content .links > div > dl {
    display: block;
    max-height: 0;
    transition: max-height .6s ease;
    overflow: hidden;
    font-size: 0;
}
.menu .menu-content .links > div > dl dd{
    line-height: 100%;
    display: inline-block;
    margin: 7px 0;
    width: 50%;
    font-size: 14px;
}
.menu .menu-content .links > div > dl dd > a{
    color: #7a7a7a;
}
.menu .menu-content .links > div > dl dd > a:hover{
    color: #2a80fc;
}
.menu .menu-content .links > div > dl:hover{
    max-height: 120px;
    padding: 15px 0;
}
.menu-item .small-title {
    position: absolute;
    transition: all .5s;
    top: 50%;
    transform: translateY(-50%);
}

.menu-item .small-title h3 {
    line-height: 150%;
    font-size: 24px;
    margin-bottom: 15px;
    font-weight: normal;
}

.menu .pop-left {
    width: 656px;
    height: 656px;
    border-radius: 200%;
    background-image: linear-gradient(transparent, #0CDAB0);
    position: absolute;
    left: -180px;
    top: 55%;
    transform: translateY(20%);
    opacity: 0.16;
    z-index: 103
}

.menu .pop-right {
    width: 650px;
    height: 650px;
    border-top-left-radius: 385px;
    border-bottom-left-radius: 518px;
    border-top-right-radius: 519px;
    border-bottom-right-radius: 400px;
    background-image: linear-gradient(transparent,#2A80FC);
    position: absolute;
    right: -300px;
    opacity: 0.16;
    top: 50%;
    transform: translateY(-40%);
}

/* 鼠标移上动画效果 */
.menu-item:hover .big-title>div {
    top: 0
}

.menu-item:hover .links>div {
    opacity: 1;
    transform: translateY(-5px);
}

.menu-item:hover .small-title {
    transform: translateY(200px);
    opacity: 0;
}

.left-to-right {
    animation: left-to-right 2s ease-out 2s forwards;
}

.consult-button{
    position: fixed;
    top: 600px;
    bottom: 75px;
    right: 75px;
    width: 183px;
    height: 48px;
    line-height: 48px;
    font-size: 24px;
    color: #fff;
    background-image: url(../image/icon-online-pre2.png);
    background-size: 26px 26px;
    background-repeat: no-repeat;
    background-position: 24px center;
    text-indent: 64px;
    cursor: pointer;
    z-index: 99;
}
.consult-button.active{
    background: #000000;
    border-radius: 35px;
    opacity: 0.6;
    color: #fff;
    background-image: url(../image/icon-online-pre2.png);
    background-size: 24px 25px;
    background-repeat: no-repeat;
    background-position: 24px center;
}

@keyframes left-to-right {
    0% {
        left: 15%;
        opacity: 0;
    }

    100% {
        left: 20%;
        opacity: 1;
    }
}

@media screen and (max-width: 1600px) {
    .consult-button {
        right: 17px
    }
}